h3{
	width:380px;
	height:42px;
	text-indent:-9999px;
	background:url(../img/h3.png) no-repeat -10px 0;
	margin:0 0 10px 0;
}

h4{
	text-indent:-9999px;
	height:20px;
}
h4.character{background:url(../img/h4_character.png) no-repeat 4px 0;}
h4.art{background:url(../img/h4_art.png) no-repeat 4px 0;margin-top:15px;}

div.newsWrap{
	border-bottom:1px dotted #c0c0c0;
	padding:10px 0;
	width:480px;
	margin:0 0 20px 0;
}
.p5{padding:5px;}
.border1{border:1px solid #c0c0c0;}
.border1:hover{border:1px solid #E8E8E8;}
.f8{font-size:8pt;}

.imgLeft{float:left;padding:0 15px 5px 0;}
.imgRight{float:right;padding:0 0 5px 15px;}
.cl{clear:both;}

p.returnCh{
	padding:562px 0 0 0;
	text-align:right;
}

p.chList img{
	margin:4px;
}
.artbordWrap p{
	width:180px;
	float:left;
	text-align:center;
	font-size:8pt;
	margin:0 13px 5px 0;
}
.artbordWrap p img{
	margin:2px;
	border:1px solid #c0c0c0;
}
.artbordWrap p img:hover{
	border:1px solid #E8E8E8;
}
.artbordWrap p span{
	background:url(../img/icon_arrow.gif) no-repeat 0 center;
	padding-left:14px;
}
.artbordWrap p a{color:#3366CC;}
.artbordWrap p a:hover{color:#6699FF;}